/* GB */


.gb_single_slider {
	background-image: url("https://www.eliteislandresorts.com/default_banner/db_back.jpg");
	background-size: cover;
	background-position: center center;
	height: 70%;
	vertical-align: middle;
	text-align: center;
	position: static;
	
}
.gb_single_image {
	width: 30%;
	 position: static;
	 margin-bottom:50px;
	
	
}







/* SJC */


.sjc_single_slider {
	background-image: url("https://www.eliteislandresorts.com/default_banner/db_back.jpg");
	background-size: cover;
	background-position: center center;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	display: inline-cell;
	
}
.sjc_single_image {
	width: 25%;
	 position: static;
	margin-top: 50px;
	
	
}

@media screen and (min-width:2100px) {
.sjc_single_image {
	width: 20%;
	 position: static;
	margin-top: 40px;
	}
}

@media screen and (max-width:1500px) {
.sjc_single_image {
	width: 35%;
	 position: static;
	margin-top: 30px;
	}
}
@media screen and (max-width:1100px) {
.sjc_single_image {
	width: 45%;
	 position: static;
	margin-top: 30px;
	}
}
@media screen and (max-width:800px) {
.sjc_single_image {
	width: 60%;
	 position: static;
	margin-top: 30px;
	}
}

@media screen and (max-width:600px) {
.sjc_single_image {
	width: 70%;
	 position: static;
	margin-top: 30px;
	}
	.sjc_single_slider {
	height: 70%;
	}
}




.booking-strip-main {
    height: 75px ;
}









/* MB */
.mb_single_slider_150 {
	background-image: url("https://www.eliteislandresorts.com/default_banner/stjames-m-header.jpg");
	background-size: cover;
	background-position: top center;
	width: 100%;
	height: 100%;

}

.mb_cell {
	
	text-align: center;
	vertical-align: middle;	
	padding-left: 40%;
	padding-top: 100px;
	
}
.mb_single_image_150 {
	width: 40%;
}
	
	
	
@media screen and (max-width:1000px) {

	.mb_single_slider_150 {
	background-image: url("https://www.eliteislandresorts.com/default_banner/stjames-m-header.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0px 50px; 
	width: 100%;
	height: 100%;
	}

	.mb_cell {
	text-align: right;
	vertical-align: bottom;	
	padding: 50px 20px 50px 20px;
	padding-top: 100px;
	
	
	}
	.mb_single_image_150 {
	width: 35%;
	}
	
	.slideshow-large-wrapper {
	height: 100%;
	}
}
	


@media screen and (max-width:700px) {

	.mb_single_slider_150 {
	background-image: url("https://www.eliteislandresorts.com/default_banner/stjames-m-header.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0px 50px; 
	width: 100%;
	height: 100%;
	}

	.mb_cell {
	text-align: right;
	vertical-align: bottom;	
	padding: 0 20px 100px 20px;
	padding-top: 90px;
	
	
	}
	.mb_single_image_150 {
	width: 40%;
	}
	
	.slideshow-large-wrapper {
	height: 100%;
	}
}





	
	
@media screen and (max-width:500px) {

	.mb_single_slider_150 {
	background-image: url("https://www.eliteislandresorts.com/default_banner/stjames-m-header2.jpg");
	background-size: cover;
	background-position: top left; 
	width: 100%;
	height: 100%;
	}

	.mb_cell {
	text-align: center;
	vertical-align: bottom;	
	padding: 0px 20px 60px 20px;
	padding-top: 100px;	
	
	}
	.mb_single_image_150 {
	width: 90%;
	}	
}


@media screen and (max-width:350px) {

	.mb_single_slider_150 {
	background-image: url("https://www.eliteislandresorts.com/default_banner/stjames-m-header2.jpg");
	background-size: cover;
	background-position: 0px 50px;  
	width: 100%;
	height: 100%;
	}

	.mb_cell {
	text-align: right;
	vertical-align: bottom;	
	padding: 0px 10px 50px 10px;
	padding-top: 100px;
	
	}
	.mb_single_image_150 {
	width: 50%;
	}	
}






.mb_single_slider {
	background-image: url("https://www.eliteislandresorts.com/default_banner/db_back.jpg");
	background-size: cover;
	background-position: center center;
	height: 800px;
	vertical-align: middle;
	text-align: center;
	
	
}
.mb_single_image {
	width: 25%;
	 position: static;
	margin-top: 150px;
	
	
}




@media screen and (max-width:1600px) {
	.mb_single_slider {
	height: 700px;
	}
	.mb_single_image {
	width: 40%;
	 position: static;
	margin-top: 150px;
	}

}


@media screen and (max-width:1200px) {
	.mb_single_slider {
	height: 600px;
	}
	.mb_single_image {
	width: 50%;
	 position: static;
	margin-top: 150px;
	}

}










/* VER */


.ver_single_slider {
	background-image: url("https://www.eliteislandresorts.com/default_banner/db_back.jpg");
	background-size: cover;
	background-position: center center;
	height: 700px;
	vertical-align: middle;
	text-align: center;
	display: table-cell;	
	width: 100%;
}

.ver_single_image {
	width: 30%;
	 position: static;
	padding-top: 0px;
}

@media screen and (max-width:1024px) {
.ver_single_slider {
	background-image: url("https://www.eliteislandresorts.com/default_banner/db_back.jpg");
	background-size: cover;
	background-position: center center;
	height: 600px;
	vertical-align: middle;
	text-align: center;
}
.ver_single_image {
	width: 40%;
	position: static;
	padding-top: 20px;
	}
.foot__fourth-links {
    padding: 0; 
    background: transparent;
    color: #fff;
	}
}


@media screen and (max-width:800px) {
	.ver_single_slider {
	background-image: url("https://www.eliteislandresorts.com/default_banner/db_back.jpg");
	background-size: cover;
	background-position: center center;
	height: 500px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #eeeeee;
	}
	.ver_single_image {
	width: 50%;
	padding-top: 40px;
	}
	
	.home .hero__content--secondary {
    padding-top: 0px!important;
	}
	
	.hero__content--secondary .hero__title {
    line-height: 30px !important;
	padding-top: 0px;
	padding-bottom: 0px;
	}

}



@media screen and (max-width:600px) {
	.ver_single_slider {
	background-image: url("https://www.eliteislandresorts.com/default_banner/db_back.jpg");
	background-size: cover;
	background-position: center center;
	height: 300px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #eeeeee;
	}
	.ver_single_image {
	width: 60%;
	position: static;
	padding-top: 40px;
	}
	
	.home .hero__content--secondary {
    padding-top: 0px!important;
	}
	
	.hero__content--secondary .hero__title {
    line-height: 30px !important;
	padding-top: 0px;
	padding-bottom: 0px;
	}

}